.our-sister-dd .ry-btn {
    border-top-left-radius: unset !important;
    border-top-right-radius: unset !important;
}

.our-sister-dd {
    position: absolute;
    top: 0;
    right: 0;
    /* width: 500px; */
}

.module-34 .ry-btn-module-34.ry-btn-appt {
    font-size: 18px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #ffffff;
    border: 1px solid #8aa4b1;
    border-radius: 12px;
    background: transparent;
    width: 350px;
    font-weight: 400;
}

.module-34.ry-section.ry-sticky-menu.fixed .ry-btn-module-34.ry-btn-appt {
    background: #cfc5aa;
    color: #000;
    font-weight: 400;
}

.our-sister-dd .ry-btn.ry-btn-primary .svg-text {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0;
    font-size: 18px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: "Quicksand";
    text-align: right;
}

.our-sister-dd .ry-btn.ry-btn-primary {
    padding: 0 !important;
    max-width: 100% !important;
    width: 350px;
    height: 48px;
}

.module-34 {
    background-color: transparent !important;
}

.module-35 {
    display: none;
}

.header--social__media {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.module-34 .ry-menu .dropdown-menu a:hover {
    background: #cfc5aa !important;
}

.heading--social__media p, .google-rvw a p {
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #222;
    font-weight: 400;
}

.google-rvw a p {
	cursor: pointer;
}

.google-rvw a p:hover {
    opacity: 50%;
}

a.ry-btn-module-34.ry-btn-phone {
    background: transparent;
    color: #000;
    gap: 15px;
}

a.ry-btn-module-34.ry-btn-phone span.ry-span-3 {
    font-size: 26px;
    color: #ffffff;
    font-weight: 400;
}

a.ry-btn-module-34.ry-btn-phone:hover {
	background: transparent;
}

.module-34 .ry-btn-module-34 {
    position: relative;
    height: auto;
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    text-transform: capitalize;
}


.module-34-top-right,
.module-34-top-left {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.header--social__media .social-media__content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .4rem;
}

.header--social__media .social-media__content li {
    list-style: none;
}

.header--social__media .social-media__content li a.fa:before {color: #fff;}

.header--social__media .social-media__content li svg {
    display: none;
}

.header--social__media .social-media__content li a {
    width: 40px;
    height: 40px;
    background: #02002b;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.header--social__media .social-media__content li a:hover {
	background: #6300ff;
}


.module-34 .ry-content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 0;
}

#live-btn .form-group {
    margin: 0;
    width: unset;
}

/*HEADER STYLE 5 */
.module-34 .ry-btn-module-34 {
    padding: 12px 18px;
    border-radius: 50px;
}

.module-34 .ry-btn-module-34 i {
    margin-right: 0;
    font-size: 25px;
}

.module-34 .ry-flex {
    -webkit-box-align: center;
    align-items: center;
}

.module-34 .module-34-top {
    /* z-index: 50; */
    padding-top: 48px;
}

.module-34 .module-34-bot {
    /* border-top: 2px solid rgb(0 0 0 / 10%) !important; */
    /* margin-top: 0px; */
}

.module-34-top-center img {
	    max-width: 230px;
	    width: 100%;
	    filter: brightness(100);
	    padding: 0 5%;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .module-34 .module-34-bot .ry-container {
        max-width: 100%;
    }
	.module-34 .ry-container {
    	max-width: 95%;
	}
}

.module-34 .ry-header-logo {
    /* position: relative; */
    /* top: 15px; */
}

.module-34 .ry-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: 0;
}

.module-34 .ry-menu li {
    list-style: none;
    color: #fff !important;
}


.module-34 .ry-menu .ry-nav li a {
    font-size: 22px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #ffffff !important;
    font-weight: 400;
}

.module-34 .ry-menu .ry-nav li.dropdown .dropdown-menu li a {
    font-size: 16px !important;
    letter-spacing: 1px;
    line-height: normal;
    padding: 15px 20px;
}

.module-34 .ry-menu .dropdown.primary:hover .dropdown-menu,
.module-34 .ry-menu .dropdown.primary:focus .dropdown-menu {
    display: block;
}

.module-34 .ry-menu .dropdown-menu {
    margin: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    padding: 0;
}

.module-34 .ry-menu .dropdown-menu a {
    display: block;
}

.ry-menu {
    width: 100%;
}

.ry-menu .ry-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

.module-34.ry-section.ry-sticky-menu.fixed {
    padding: unset;
    background-color: #849da9 !important;
    /* box-shadow: 0 2px 2px #efefef; */
}

.module-34.ry-sticky-menu.fixed .ry-content {
    padding: unset;
    gap: 8px;
}

/**.module-34.ry-sticky-menu.fixed .ry-menu a {
    padding: 15px 0;
}**/

.ry-sticky-menu.fixed {
  -webkit-animation: slide-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  background: #ffffff;
 
}

@-webkit-keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}



#ry-pg-header .module-34.ry-sticky-menu.fixed .ry-menu a {
	padding: 8px 15px;
}

#ry-pg-header .module-34 .ry-content {
    padding: 10px 0 0;
}



#ry-pg-header .module-34 .module-34-bot {
    margin-top: 10px;
}

.module-34.ry-sticky-menu.fixed .module-34-bot {
    /* margin-top: 10px; */
    /* border: unset !important; */
}

.ry-menu .ry-nav li.dropdown .dropdown-menu.hover {
    top: 48px;
}

.module-34.ry-sticky-menu.fixed .module-34-bot .ry-menu .ry-nav li.dropdown .dropdown-menu.hover {
    top: 50px;
}

.ry-menu .ry-nav li.dropdown .dropdown-toggle span {
    display: block;
    margin-left: 15px;
}

.module-35 .module-35-header-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 3%;
}

.module-35 .module-35-header-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0;
    flex: 0;
}



@media (max-width: 600px) {
    .module-35 .module-35-header-center {
		max-width: 11rem;
		margin-right: 1rem;
    }
}



.module-35 .module-35-header-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.module-35 .mobile-button a {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: relative;
}

@media (max-width: 425px) {
    .module-35 .mobile-button a {
        width: 35px;
        height: 35px;
    }
}

.module-35 .mobile-button a i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 1.4rem;
}

@media (max-width: 425px) {
    .module-35 .mobile-button a i {
        font-size: 1.1rem;
    }
}

.module-35 .mobile-nav .hamburger {
    outline: 0;
}

.module-35 .mobile-nav .hamburger:hover {
    opacity: 1;
}

.module-35 .module-35-header-container .module-35-header-center {
    width: 100%;
    max-width: 220px;
}



.module-34-top-left {
    /* align-items: center; */
    /* justify-content: center; */
}

.module-34 .ry-btn-module-34 .ry-span-1 {
    background: #cfc5aa;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.module-34-top-left .ry-btn-module-34 {
    padding: 0;
}

.module-34-nav {
    position: absolute;
    z-index: 9;
}


/* END HEADER STYLE 5 */